// file: tr_tok_get_1.cc
//

// isip include files
//
#include "train_token.h"
#include "train_token_constants.h"
 
// method: get_score_cc
//
// arguments: none
//
// return: an float_8 with the current score
//
// this method gets the current score
//
float_8 Train_Token::get_score_cc() {

  // get score value and exit gracefully
  //
  return score_d;
}
